@import "./base.css";
@import "./fonts.css";
@import "./button.css";
@import "./scrollbar.css";
@import "./window-top-panel.css";
@import "./window-close-btn.css";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    overflow: hidden;
}

.app {
    height: 100vh;
}









